.main-visual-inner{}

.main-visual-inner .swiper-slide{height: 1200px;background: url(../img/main/vi01-shadow.png) no-repeat bottom right;}
.main-visual-inner .swiper-slide img{width: 100%;height: 100%;max-height: 1200px;object-fit: contain;object-position: center bottom;}
.main-visual-inner .swiper-slide .mo{display: none;}

.main-visual-inner .swiper-slide .txt-box{position: absolute;bottom: 170px;left: calc((100% - 1440px) / 2);z-index: 10;}
.main-visual-inner .swiper-slide .txt-box .txt01{font-family: 'Paperlogy';font-weight: 500;font-size: 48px;line-height: 130%;color: #655648;}
.main-visual-inner .swiper-slide .txt-box .txt02{font-family: 'Paperlogy';font-weight: 700;font-size: 64px;line-height: 130%;color: #655648;}

.main-visual-inner .swiper-vi-control{position: absolute;bottom: 50px;left: calc((100% - 1440px) / 2);z-index: 10;display: flex;gap: 10px 40px;align-items: center;}
.main-visual-inner .swiper-navigation{display: flex;gap: 12px;align-items: center;}
.main-visual-inner .swiper-button-prev,
.main-visual-inner .swiper-button-next{position: unset;width: 40px;height: 40px;border: 1px solid #4E3721;border-radius: 6px;margin: 0;font-size: 0;display: inline-flex;background: none;justify-content: center;align-items: center;}
.main-visual-inner .swiper-button-prev{transform: rotate(180deg);}
.main-visual-inner .swiper-button-prev:after,
.main-visual-inner .swiper-button-next:after{content:'';background: url(../img/main/swiper-arrow.png) no-repeat center;width: 10px;height: 16px;display: inline-block;}

.main-visual-inner .custom-progress{width:480px;}
.main-visual-inner .custom-progress .bar{width:100%;height:2px;background:rgba(78, 55, 33, 0.3);overflow:hidden}
.main-visual-inner .custom-progress .fill{width:0%;height:100%;background:#4E3721}

@media(max-width: 1920px){
	.main-visual-inner .swiper-slide img{object-fit: cover;}
}

@media(max-width: 1440px){
	.main-visual-inner .swiper-slide .txt-box{left: 0;}
	.main-visual-inner .swiper-vi-control{left: 0;}
}
@media(max-width: 1024px){
	.main-visual-inner .swiper-slide{height: 700px;background: transparent;}
	.main-visual-inner .swiper-slide .txt-box{bottom: 80px;left: 20px;right: 20px;}
	.main-visual-inner .swiper-slide .txt-box .txt01{font-size: 24px;}
	.main-visual-inner .swiper-slide .txt-box .txt02{font-size: 32px;}
	.main-visual-inner .swiper-vi-control{bottom: 30px;left: 20px;right: 20px;gap: 20px;}
	.main-visual-inner .custom-progress{width: 240px;}
	.main-visual-inner .swiper-button-prev,
	.main-visual-inner .swiper-button-next{width: 30px;height: 30px;}
}

@media(max-width: 768px){
	.main-visual-inner .swiper-slide{height: 550px;padding: 50px 0;}
	.main-visual-inner .swiper-slide .mo{display: block;}
	.main-visual-inner .swiper-slide .pc{display: none;}
	.main-visual-inner .swiper-slide .txt-box{bottom: 50px;}
	.main-visual-inner .swiper-slide .txt-box .txt01{font-size: 20px;}
	.main-visual-inner .swiper-slide .txt-box .txt02{font-size: 18px;}
	.main-visual-inner .swiper-vi-control{bottom: 0;}
	.main-visual-inner .custom-progress{width: 200px;}
	
}